Subject: [os2genau_digest] No. 1291
From: Digest <deadmail>
To: "OS/2GenAu Digest"<deadmail>
Date: Mon, 8 May 2006 00:00:54 EST-10EDT,10,-1,0,7200,3,-1,0,7200,3600

**************************************************
Sunday 07 May 2006
 Number  1291
**************************************************

Subjects for today
 
1   ECS 1.1 install problems : Gavin Miller <gmi12896 at bigpond dot net dot au>
2  Re:  ECS 1.1 install problems : Ed Durrant <edurrant at bigpond dot net dot au>
3  Re:  ECS 1.1 install problems : Robert Traynor  (BobT)" <rtraynor at optusnet dot com dot au>
4  Re:  ECS 1.1 install problems : Dennis Nolan <djn at aanet dot com dot au>
5  Re:  ECS 1.1 install problems : Gavin Miller <gmi12896 at bigpond dot net dot au>
6  Re:  ECS 1.1 install problems : Mike O'Connor" <mikeoc at internode.on dot net>
7  Re:  ECS 1.1 install problems : Mike O'Connor" <mikeoc at internode.on dot net>

**= Email   1 ==========================**

Date:  Sun, 07 May 2006 12:29:56 +1000
From:  Gavin Miller <gmi12896 at bigpond dot net dot au>
Subject:   ECS 1.1 install problems

Hi all,

I don't understand this at all.  I have installed ECS 1.1 on this system 
plenty of time in the past, but now it refuses to go back on.  I get an 
error message "Phase 1 0x1604" and "rc=5636" during the base install 
routine which restarts phase1.cmd and also will not allow quiting the 
install routine; just a continual restart of phase 1.  Nothing has 
changed hardware wise, and the decision to re-instal was purely for a 
good old clean-up.  Does anyone know what's going on?

Cheers
G
----------------------------------------------------------------------------------

**= Email   2 ==========================**

Date:  Sun, 07 May 2006 14:10:43 +1000
From:  Ed Durrant <edurrant at bigpond dot net dot au>
Subject:  Re:  ECS 1.1 install problems

Gavin Miller wrote:
> Hi all,
> 
> I don't understand this at all.  I have installed ECS 1.1 on this system 
> plenty of time in the past, but now it refuses to go back on.  I get an 
> error message "Phase 1 0x1604" and "rc=5636" during the base install 
> routine which restarts phase1.cmd and also will not allow quiting the 
> install routine; just a continual restart of phase 1.  Nothing has 
> changed hardware wise, and the decision to re-instal was purely for a 
> good old clean-up.  Does anyone know what's going on?
> 
> Cheers
> G
 
> 
> 

> 
I haven't seen this error, but it's probably worth posting this to the 
ecs-technical listserve as someone there will probably know.

Cheers/2

Ed.
----------------------------------------------------------------------------------

**= Email   3 ==========================**

Date:  Sun, 07 May 2006 15:21:57 +1000
From:  "Robert Traynor  (BobT)" <rtraynor at optusnet dot com dot au>
Subject:  Re:  ECS 1.1 install problems

Hi Gavin,

I had something like that, a while ago.

I eventually burnt another copy of my eCS CD from the ISO image
and the install succeeded.  I presume the CD blank had a fault on it
somewhere and some data went to byte heaven.

BTW, the faulty CD had no scratches and visible defects.  It also passed
the error checking that Serenity have included with the eCS 1.2r ISO
image.  

YMMV,  lots of luck.

Robert Traynor (BobT).
7 May 2006   15:20

On Sun, 07 May 2006 12:29:56 +1000, Gavin Miller wrote:
> Hi all,
> 
> I don't understand this at all.  I have installed ECS 1.1 on this system 
> plenty of time in the past, but now it refuses to go back on.  I get an 
> error message "Phase 1 0x1604" and "rc=5636" during the base install 
> routine which restarts phase1.cmd and also will not allow quiting the 
> install routine; just a continual restart of phase 1.  Nothing has 
> changed hardware wise, and the decision to re-instal was purely for a 
> good old clean-up.  Does anyone know what's going on?
> 
> Cheers
> G

   ,-._|\       Robert Traynor        (BobT)
 /  Oz  \      email            rtraynor at removeme.optusnet dot com dot au
 \_,--.x/ 

----------------------------------------------------------------------------------

**= Email   4 ==========================**

Date:  Sun, 07 May 2006 16:28:42 +1000
From:  Dennis Nolan <djn at aanet dot com dot au>
Subject:  Re:  ECS 1.1 install problems

<!DOCTYPE html PUBLIC "-//W3C//DTD HTML 4.01 Transitional//EN">
<html>
<head>
  <meta content="text/html;charset=ISO-8859-1" http-equiv="Content-Type">
  <title></title>
</head>
<body bgcolor="#ffffff" text="#000000">
Hi all<br>
It could be faulty ram on your system<br>
When the install uses a ram disk it doesn't check it for errors.<br>
I have a system with faulty ram, not a problem after installing eCS 1.0
and 1.1<br>
I had to use the IBM install instead of the eCS install.<br>
<br>
Regards<br>
<br>
Dennis.<br>
<br>
<br>
Robert Traynor (BobT) wrote:
<blockquote
 cite="mid200605070520.k475KdLl028633 at mail15.syd.optusnet dot com dot au"
 type="cite">
  <pre wrap="">Hi Gavin,

I had something like that, a while ago.

I eventually burnt another copy of my eCS CD from the ISO image
and the install succeeded.  I presume the CD blank had a fault on it
somewhere and some data went to byte heaven.

BTW, the faulty CD had no scratches and visible defects.  It also passed
the error checking that Serenity have included with the eCS 1.2r ISO
image.  

YMMV,  lots of luck.

Robert Traynor (BobT).
7 May 2006   15:20

On Sun, 07 May 2006 12:29:56 +1000, Gavin Miller wrote:
  </pre>
  <blockquote type="cite">
    <pre wrap="">Hi all,

I don't understand this at all.  I have installed ECS 1.1 on this system 
plenty of time in the past, but now it refuses to go back on.  I get an 
error message "Phase 1 0x1604" and "rc=5636" during the base install 
routine which restarts phase1.cmd and also will not allow quiting the 
install routine; just a continual restart of phase 1.  Nothing has 
changed hardware wise, and the decision to re-instal was purely for a 
good old clean-up.  Does anyone know what's going on?

Cheers
G
    </pre>
  </blockquote>
  <pre wrap=""><!---->

   ,-._|\       Robert Traynor        (BobT)
 /  Oz  \      email            <a class="moz-txt-link-abbreviated" href="mailto:rtraynor at removeme.optusnet dot com dot au">rtraynor at removeme.optusnet dot com dot au</a>
 \_,--.x/ 

----------------------------------------------------------------------------------
 To Subscribe/Unsubscribe go to <a class="moz-txt-link-freetext" href="http://www.os2site.com/list/">http://www.os2site.com/list/</a>

  </pre>
</blockquote>
</body>
</html>
----------------------------------------------------------------------------------

**= Email   5 ==========================**

Date:  Sun, 07 May 2006 16:34:34 +1000
From:  Gavin Miller <gmi12896 at bigpond dot net dot au>
Subject:  Re:  ECS 1.1 install problems

Hi Dennis
How can you use the IBM install with ECS 1.1?

Dennis Nolan wrote:

> Hi all
> It could be faulty ram on your system
> When the install uses a ram disk it doesn't check it for errors.
> I have a system with faulty ram, not a problem after installing eCS 
> 1.0 and 1.1
> I had to use the IBM install instead of the eCS install.
>
> Regards
>
> Dennis.
>
>
> Robert Traynor (BobT) wrote:
>
>>Hi Gavin,
>>
>>I had something like that, a while ago.
>>
>>I eventually burnt another copy of my eCS CD from the ISO image
>>and the install succeeded.  I presume the CD blank had a fault on it
>>somewhere and some data went to byte heaven.
>>
>>BTW, the faulty CD had no scratches and visible defects.  It also passed
>>the error checking that Serenity have included with the eCS 1.2r ISO
>>image.  
>>
>>YMMV,  lots of luck.
>>
>>Robert Traynor (BobT).
>>7 May 2006   15:20
>>
>>
>>
>>On Sun, 07 May 2006 12:29:56 +1000, Gavin Miller wrote:
>>  
>>
>>>Hi all,
>>>
>>>I don't understand this at all.  I have installed ECS 1.1 on this system 
>>>plenty of time in the past, but now it refuses to go back on.  I get an 
>>>error message "Phase 1 0x1604" and "rc=5636" during the base install 
>>>routine which restarts phase1.cmd and also will not allow quiting the 
>>>install routine; just a continual restart of phase 1.  Nothing has 
>>>changed hardware wise, and the decision to re-instal was purely for a 
>>>good old clean-up.  Does anyone know what's going on?
>>>
>>>Cheers
>>>G
>>>    
>>>
>>
>>
>>   ,-._|\       Robert Traynor        (BobT)
>> /  Oz  \      email            rtraynor at removeme.optusnet dot com dot au
>> \_,--.x/ 
>>
>>

>> 

>>
>>
>>
>>  
>>
 
>  

----------------------------------------------------------------------------------

**= Email   6 ==========================**

Date:  Sun, 07 May 2006 22:49:37 +1000
From:  "Mike O'Connor" <mikeoc at internode.on dot net>
Subject:  Re:  ECS 1.1 install problems

Gavin Miller wrote:

> Hi all,
>
> I don't understand this at all.  I have installed ECS 1.1 on this 
> system plenty of time in the past, but now it refuses to go back on.  
> I get an error message "Phase 1 0x1604" and "rc=5636" during the base 
> install routine which restarts phase1.cmd and also will not allow 
> quiting the install routine; just a continual restart of phase 1.  
> Nothing has changed hardware wise, and the decision to re-instal was 
> purely for a good old clean-up.  Does anyone know what's going on?
>
> Cheers
> G

Hi Gavin,

I seem to remember many times in the *early* days of eCS 1.1 having seen 
others on ecomstation lists encountering this error - I never have seen 
it myself though - but believe that this results from having an active 
CLI window hidden on the installation desktop *behind* the installer 
application [not visible - but also not a detached process - solution 
AFAIR was to use ALT-TAB or similar to get to it and then kill it - 
believe therewas something put into the Mensys Manual - that I never got 
to see until many months after all my successful installation 
experimentation.

Ifyou go the the BUG pages on ecomstation dot com, select 1.1 version and 
then search, you should find out the correct resolution.

HTH

-- 
Regards,
Mike

Failed the exam for
--------------------
MCSE - Minesweeper Consultant and Solitaire Expert
--------------------
[Please ZIP any attachments, other than GIF/JPG or plain-text]

----------------------------------------------------------------------------------

**= Email   7 ==========================**

Date:  Sun, 07 May 2006 22:51:22 +1000
From:  "Mike O'Connor" <mikeoc at internode.on dot net>
Subject:  Re:  ECS 1.1 install problems

Ed Durrant wrote:

> Gavin Miller wrote:
>
>> ... installed ECS 1.1 on this system plenty of time in the past, but 
>> now it refuses to go back on.  I get an error message "Phase 1 
>> 0x1604" and "rc=5636" during the base install routine which restarts 
>> phase1.cmd and also will not allow quiting the install routine
>
> I haven't seen this error, but it's probably worth posting this to the 
> ecs-technical listserve as someone there will probably know.
>
> Cheers/2
>
> Ed.

Hi Ed,

Welcome back down-under!

-- 
Regards,
Mike

Failed the exam for
--------------------
MCSE - Minesweeper Consultant and Solitaire Expert
--------------------
[Please ZIP any attachments, other than GIF/JPG or plain-text]

----------------------------------------------------------------------------------